/*--

	Theme Name: theme47003

	Theme URI: http://template-help.com/

	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection

	Author: Template_Help.com

	Author URL: http://www.Template-Help.com/

	Template: CherryFramework

	Version: 2.1

	MotoPress Version: 1.0

--*/


/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.header {
	height: 110px;	
}
.plane h1 {
	font-size: 100px;
}
.plane img {
	margin-top: -1em;
}
.header:before {
	margin-bottom: 16px !important;
}
.logo_tagline {
	display: none;
}
.logo {
	margin-bottom: 1.6em;
	margin-top: .6em;
}
#slider-wrapper {
	height: 600px;
	background-color: #b7b058 !important;
	width: 100%;
}
.fullwidth_plane.type2 {
	color: #898546  !important;
}
.fullwidth_plane.type2, .fullwidth_plane.type2:after, .fullwidth_plane.type2:before {
	background: transparent !important;
	background: url(images/header_bg.png) 0 0 repeat !important;
}
.fullwidth_plane.type3, .fullwidth_plane.type3:after, .fullwidth_plane.type3:before {
	background: transparent !important;
	background: url(images/bg_pattern.png) 0 0 repeat !important;
}
.fullwidth_plane.type3:after, .fullwidth_plane.type3:before {
	background-color: #858040 !important;
}
.fullwidth_plane.type3 {
	margin-bottom: 70px !important;
	padding: 50px 0 10px !important;
}
.fullwidth_plane.type3 p{
	color: white;
	padding: 0 1em 0 1em !important;
}
.recent-posts li h5 {
	font-size: 24px !important;
}
.recent-posts.two-col li h5 a, .recent-posts.three-col li h5 a, .recent-posts.four-col li h5 a {
	color: #646039 !important;
}
.recent-posts li .excerpt {
	color: #898546 !important;
}
#topnav li a{
font-size: 1.1em !important;
}
.filter-wrapper {
	display: none;
}
.metaslider {
	margin-bottom: 2em;
}
.block_with_img {
	padding-left: 2em;
}
.post-title {
	font-size: 2em !important;
}
.posts-grid h5 {
	font-size: 1.2em;
	padding: .5em 0 1.5em 0;
	border-bottom: 1px solid #B6AE7C;
	width:90%; 
	overflow:hidden;
	white-space:nowrap; 
	text-overflow:ellipsis;
}